<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../../amx/genre" type="binary/small"/>

	<HEAD group="genre"
		title=""
		sub_title=""
		sub_title_width="70"
		ring_effect="1"
		radius="1000.0"
		ring_scale_x="2000.0"
		ring_scale_y="2000.0"
		particle_scale="300.0"
		font_size="20"
		fin_type="2"
		fout_type="2"
		move_type="2"
		px="0.0" py="80.0" pz="-1000.0"
		rx="-1.40" ry="-0.3" rz="0.3"
		preview_link="../nowhot.xml"
	/>

	<MENU id="genre01" group="genre" type="image"
		link="SLPS20503/hot.xml" 
		src="SLPS20503/image.tm2"
		header="Simulation"
		title1="SIMPLE2000 Series Vol.121"
		title2="Ing Maker 2.1 My town two urban development THE"
		title3=""
	/>

	<MENU id="genre02" group="genre" type="image"
		link="SLPS25832/hot.xml" 
		src="SLPS25832/image.tm2"
		header="Simulation"
		title1="SD Gundam"
		title2="G Generation Spirits"
		title3=""
	/>

	<MENU id="genre03" group="genre" type="image"
		link="SLPS25833/hot.xml" 
		src="SLPS25833/image.tm2"
		header="Romantic love simulation"
		title1="SIMPLE2000 Series Vol.122"
		title2="Prism Mermaid Little Mermaid tale THE"
		title3=""
	/>

	<MENU id="genre04" group="genre" type="image"
		link="SLPM66872/hot.xml" 
		src="SLPM66872/image.tm2"
		header="RPG simulation training"
		title1="ElementalGirl Calling girl summons"
		title2="(Edition)"
		title3=""
	/>

	<MENU id="genre05" group="genre" type="image"
		link="ULJS00119/hot.xml" 
		src="ULJS00119/image.tm2"
		header="Simulation RPG"
		title1="Innocent Life Shin Bokujou Monogatari"
		title2="Best Collection"
		title3=""
	/>

	<MENU id="genre06" group="genre" type="image"
		link="ULJM05311/hot.xml" 
		src="ULJM05311/image.tm2"
		header="Historical simulation"
		title1="Standard series Koei"
		title2="Sangokushi"
		title3=""
	/>

	<MENU id="genre07" group="genre" type="image"
		link="ULJM05312/hot.xml" 
		src="ULJM05312/image.tm2"
		header="Jockey game"
		title1="KOEI The Best"
		title2="Winning Post 6 2006"
		title3=""
	/>

	<MENU id="genre08" group="genre" type="image"
		link="ULJM05313/hot.xml" 
		src="ULJM05313/image.tm2"
		header="Simulation RPG"
		title1="KOEI The Best"
		title2="Risshiden Taiko"
		title3=""
	/>

	<MENU id="genre09" group="genre" type="image"
		link="SLPM66938/hot.xml" 
		src="SLPM66938/image.tm2"
		header="Neoromance game"
		title1="Standard series Koei"
		title2="Angelique Etoile"
		title3=""
	/>

	<MENU id="genre10" group="genre" type="image"
		link="SLPS25836/hot.xml" 
		src="SLPS25836/image.tm2"
		header="Simulation RPG"
		title1=""
		title2="Super Robot Wars OG Gaiden"
		title3=""
	/>

</RESOURCE>

